@media (min-width:320px) and (max-width: 479px) {
  #masthead, 
  #container, 
  #primary, 
  #colophon,
  .wide,
  .services {
    width: 300px !important;
  }
  #branding {
    float: left;
    margin-top: 3px;
  }
  #branding a.logo {
    background: url(../images/logo2x.png) no-repeat;
    background-size: 226px 41px;
  }
  #slider, 
  .actions {
    display: none !important;
  }
  a#menu-open {
    display: block !important;
    float: right;
    font-family: 'FontAwesome';
    font-size: 25px;
    margin-top: 22px;
    color: #ef1c00;
  }
  a#menu-open:hover {
    text-decoration: none;
  }
  #access {
    z-index: 9999;
    display: none;
    position: absolute;
    background: #ffffff;
    width: 280px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 65px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow: 0px 0px 5px #c1c1c1;
  }
  #access ul {
    padding-top: 11px;
  }
  #access li {
    display: block !important;
    width: 100%;
  }
  .home-sections {
    width: 300px;
    display: block;
    margin-bottom: 0px;
  }
  .home-sections ol {
    width: 300px;
  }
  .home-sections ol li {
    width:278px;
  }
  .home-sections ol li .section-details {
    width: 168px;
  }
  .home-sidebar {
    width: 300px;
    display: block;
    border-left: 0px;
    margin-top: 0px;
  }
  .home-sidebar .box {
    padding-left: 0px;
  }
  .home-news li,
  .services li {
    list-style: none;
    width: 300px !important;
    border-bottom: solid 1px #dddddd;
    padding-bottom: 5px;
    padding-top: 5px;
  }
  #page-head {
    margin-top: 10px;
    width: 280px;
  }
  .title {
    width: 280px;
    line-height: 26px;
  }
  #content {
    padding: 15px 10px;
    width: 280px;
  }
  #article-content {
    width: 280px !important;
    border none !important;
  }
  #article-content img {
    width: 100% !important;
    height: auto;
  }
  #article-content input {
    width: 266px;
  }
  #article-content select {
    width: 279px;
  }
  #article-content textarea {
    width: 266px;
  }
  #article-content input[type="submit"] {
    width: 100px;
  }
  #secondary {
    width: 280px !important;
    margin-top: 30px;
  }
  #secondary .box {
    padding-left: 0px !important;
  }
  #footer {
    background: #d7cec4;
    padding-bottom: 10px;
  }
  #site-info {
   border-top: solid 1px #c1c1c1;
  }
  #site-info .copyright {
   font-size: 13px !important;
  }
  .footer-menu {
    margin-top: 10px;
  }
  .footer-menu li a {
    font-size: 13px;
    margin-top: 10px;
    color: #5e5851 !important;
  }
  #footer-boxes {
    margin-bottom: 0px !important;
  }
  #footer-boxes img {
    display: none;
  }
}

@media (min-width: 479px) and (max-width: 767px) {
  #masthead, 
  #container, 
  #primary, 
  #colophon,
  .wide,
  .services {
    width: 460px !important;
  }
  #branding {
    float: left;
    margin-top: 3px;
  }
  #branding a.logo {
    background: url(../images/logo2x.png) no-repeat;
    background-size: 226px 41px;
  }
  #slider, 
  .actions {
    display: none !important;
  }
  a#menu-open {
    display: block !important;
    float: right;
    font-family: 'FontAwesome';
    font-size: 25px;
    margin-top: 22px;
    color: #ef1c00;
  }
  a#menu-open:hover {
    text-decoration: none;
  }
  #access {
    z-index: 9999;
    display: none;
    position: absolute;
    background: #ffffff;
    width: 440px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 65px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow: 0px 0px 5px #c1c1c1;
  }
  #access ul {
    padding-top: 11px;
  }
  #access li {
    display: block !important;
    width: 100%;
  }
  .home-sections {
    width: 460px;
    display: block;
    margin-bottom: 0px;
  }
  .home-sections ol {
    width: 460px;
  }
  .home-sections ol li {
    width: 437px;
  }
  .home-sections ol li .section-details {
    width: 325px;
  }
  .home-sidebar {
    width: 460px;
    display: block;
    border-left: 0px;
    margin-top: 0px;
  }
  .home-sidebar .box {
    padding-left: 0px;
    width: 120px;
    float: left;
    display: inline;
    margin-right: 50px;
    margin-top: 15px;
  }
  .home-sidebar .box:last-of-type {
    margin-right: 0px !important;
  }
  .home-news li,
  .services li {
    list-style: none;
    width: 460px !important;
    border-bottom: solid 1px #dddddd;
    padding-bottom: 5px;
    padding-top: 5px;
  }
  #page-head {
    margin-top: 10px;
    width: 440px;
  }
  .title {
    width: 440px;
    line-height: 26px;
  }
  #content {
    padding: 15px 10px;
    width: 440px;
  }
  #article-content {
    width: 440px !important;
    border: none !important;
  }
  #article-content img {
    max-width: 440px;
  }
  #article-content input {
    width: 425px;
  }
  #article-content select {
    width: 439px;
  }
  #article-content textarea {
    width: 425px;
  }
  #article-content input[type="submit"] {
    width: 100px;
  }
  #secondary {
    width: 440px !important;
    margin-top: 30px;
  }
  #secondary .box {
    padding-left: 0px !important;
  }
  #footer {
    background: #d7cec4;
    padding-bottom: 10px;
  }
  #footer-boxes .box {
    width: 460px !important;
  }
  #site-info {
   border-top: solid 1px #c1c1c1;
  }
  #site-info .copyright {
    font-size: 13px !important;
    text-align: left !important;
    float: left !important;
  }
  .footer-menu {
    margin-top: 10px;
  }
  .footer-menu li a {
    font-size: 13px;
    margin-top: 10px;
    color: #5e5851 !important;
  }
  #footer-boxes {
    margin-bottom: 0px !important;
  }
  #footer-boxes img {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 1024px){
  #masthead, 
  #container, 
  #primary, 
  #colophon,
  .wide,
  .services {
    width: 750px !important;
  }
  #branding a.logo {
    background: url(../images/logo2x.png) no-repeat;
    background-size: 226px 41px;
  }
  #slider {
    width: 750px !important;
  }
  .actions {
    display: none !important;
  }
  .home-sections {
    width: 550px;
    display: block;
    margin-bottom: 0px;
  }
  .home-sections ol {
    width: 560px;
  }
  .home-sections ol li {
    width: 528px;
  }
  .home-sections ol li .section-details {
    width: 416px;
  }
  #page-head {
    margin-top: 10px;
    width: 725px;
  }
  .title {
    width: 725px;
    line-height: 26px;
  }
  #content {
    padding: 15px 10px;
    width: 725px;
  }
  #article-content {
    width: 525px !important;
  }
  #article-content img {
    max-width: 525px;
  }
  #footer-boxes .box {
    width: 195px !important;
  }
  #footer-boxes .box:first-of-type {
    width: 300px !important;
  }

}